@import "gallerypic.css"; 

/*  [	SECTION =0	Movie Player	]  */

/*  [	SECTION =1	Movie Information & Comment	]  */

/*  [	SECTION =2	Gallery Table	]  */

/*  [	SECTION =3	Download table	]  */

/*  [	SECTION =4	Rollover Buttons	]  */

/*  [	SECTION =5	Detail Left Navigation	]  */	

/*  [	SECTION =6	User Info	]  */

/*  [	SECTION =7	Newly added D2 bookmark	]  */



/*  [	SECTION =0	Movie Player	]  */


#detail {
	width:716px;
	float:right;
	margin:0;
	padding:0;
	}
        
   
        #detail p.haishin_kikan {
                font-size:12px;
                font-weight:bold;
                } 
                a:link {color:#000000;text-decoration:underline;}
                a:visited {color:#000000;}
                a:hover {color:red;}
                a:active {color:ffff00;}

/*added on 12/6/12 */
	#detail p.haishin_end {
		font-size:12px;
		color:#fff;
		background-color:#000;
		padding:5px;
		
	}
	#player_outer{
	position:relative;
	}
 
	#detail #player {
		position:relative;
		margin:0 0 10px;
		display:inline;
		overflow:hidden;
		}
		
		
		#detail #player h1 {
			color:#fff;
			vertical-align:middle;
			letter-spacing:1px;
			line-height:1em;
			padding:10px 5px;
			font-size:12px;
			margin:0 0 10px;
			/*background:url(/images/bg-h1.gif);*/
			position:relative;
			}


			#detail #player h1.vip {
				/*
				background:url(/images/bg-h1vip.gif);
				color:#000;
				*/}
				
			#detail #player h1.svip {
				/*
				background:url(/images/bg-h1svip.gif);
				color:#000;*/
				}			
								
			
			#detail #player h1 span {
				position:absolute;
				color:#fff;
				top:3px;
				right:10px;
				font-weight:normal;
				padding:7px 0px;
				}
				
				
				#detail #player h1.vip span, #detail #player h1.svip span {
					/*
					color:#000;
					*/
					}
					
		
		div.statusbox {
			padding:5px;
			text-align:center;
			height:20px;
			}
			
			
			div.statusbox a {
				font-weight:bold;
				padding:0 10px 0 0;
				color:#f00;
				}		
				
				

/* added Yuka 081112 */
#detail #player div.flash  {
        width: 680px;
        height: 510px;
        background-color: #f00;
        padding: 0px 18px;
	position:relative;
    }
 #detail #player div.flash_svip{
        width: 680px;
        height: 510px;
        /*background-color: #fff; */
        background:url(../images/detail/svip_detail_bg.jpg) ;
        padding: 0px 18px;
	position:relative;
    }
 #detail #player div.flash_vip{
        width: 680px;
        height: 510px;
        background-color: #fc0;
        padding: 0px 18px;
	position:relative;
    }
#detail #player div.flash2  {
        width: 716px;
        height: 403px;
        background-color: #fff;
        padding: 0px;
		margin:0 0 10px;
	position:relative;
    }
 #detail #player div.flash2_svip{
        width: 716px;
        height: 403px;
        /*background-color: #fff; */
        background:url(../images/detail/svip_detail_bg.jpg) ;
        padding: 0px;
		margin:0 0 10px;
	position:relative;
    }
 #detail #player div.flash2_vip{
        width: 716px;
        height: 403px;
        background-color: #fff;
        padding: 0px;
		margin:0 0 10px;
	position:relative;
    }

/* end */

/* added on 04/12/13 */

#jwbanner {
    background: url("http://www.10musume.com/images/bg_cloud.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 12px;
    height: 33px;
    left: 509px;
    line-height: 28px;
    position: relative;
    text-align: center;
    top: 373px;
    width: 201px;
    z-index:100;
}

/*  [	SECTION =1	Movie Information & Comment	]  */


		 #info div {
			width:230px;
			display:block;
			float:left;
			margin:0 8px 0 0 !important;
			overflow:hidden;
			}
		

/* added Yuka 081112 */		
     #info div.end {
     	width: 240px;
		display:block;
        float:left;
        margin:0 !important;
        overflow:hidden;
    }
/* end */


		
		#info div div.comment {
			overflow:auto;
			width:217px;
			height:270px;
			padding:5px;
			border:1px solid #fd0100;
			line-height:1.4em;
			}
				
					
		#info div ul {
			border:1px solid #fd0100;
			padding:5px;
			height:270px;
			overflow: auto;
			}


			#info div ul li {
				clear:left;
				}
			
					
		#info div ul li.odd {
			background-color:#ffebeb;
			}
		
		
		#info div ul li em {
			color:#f00;

			padding:0 10px 0 0;
			font-weight:bold;
			width:72px;
			display:block;
			float:left;
			}
			
			
			#info div ul.kikaku {
		        overflow:auto;
   			    height:80px;
   	   			padding: 2px 2px 2px 0px;
				margin:0 0 10px;
				}
			
			 #info div ul.kikaku2 {
                overflow:auto;
                height:175px;
                padding: 2px 2px 2px 0px;
                margin:0 0 10px;
                }

			#info div ul.kikaku li, ul.kikaku2 li {	
			        float:none;
			        padding:0 0 5px 0px;
			        border-bottom:1px dashed #f00;
					}
		
		
		
		
		/* added Yuka 081114 */
   div.kikaku div {
        overflow:auto;
        width:220px;
        height:260px;
        padding: 2px 2px 2px 0px;
    }

    div.kikaku ul li {
        float:none;
/*      margin:0 0 5px 0px;

 */       padding:0 0 5px 0px;
        border-bottom:1px dashed #f00;
        }	
		
		
/*  [	SECTION =2	Gallery Table	]  */
	
	
	table.gallery{ 
		margin:30px 0;
		width:626px;
		}
		
		
	table.gallery td {
		border:1px solid #F00;
		height:108px;
		width:105px;
		padding:0 0 0 5px !important;
		margin:0 !important;
		text-align:center;
		}	


	table.gallery td img {
		border:1px solid #fff;
		}		
		
	
		table.gallery td a img {
			border:3px solid #00f; // changed yu 081211 
			}		
		
		div.gnate {
			margin:0;
			padding:0;
			}
		
			div.gnate ul li {
				margin:0 10px 0 0;
				display:block;
				float:left;
				}
					
					
				div.gnate ul li a {
					border:1px solid #000706;
					background-color:#000;
					padding:3px 5px;
					color:#fff;
					text-decoration:none;
					}
	/* added yu 081105 */
div.gnate ul li a.red {
                    border:1px solid #FFEB00;
                    background-color:#ffff01;
                    padding:3px 5px;
                    color:#EE0606;
                    text-decoration:none;
					font-weight:bold;
                    }

                 div.gnate ul li a.blue {
                    border:1px solid #34cbff;
                    background-color:#34cbff;
                    padding:3px 5px;
                    color:#fff;
                    text-decoration:none;
                    }



		div.gnate2 {
			margin:0;
			padding:0;
			height:30px;
			width:700px;
			}
		
		
			div.gnate2 ul {
				width:320px;
				margin:0 auto;
				}
				
		
			div.gnate2 ul li, div.gnate2 ul em {
				margin:0 10px 0 0;
				display:block;
				float:left;
				}
	
					div.gnate2 ul li a {
						border:1px solid #f00;
						background-color:#000;
						padding:3px 17px;
						color:#fff;
						text-decoration:none;
						}				


/* end */	
					
/*  [	SECTION =3	Download table	]  */

					
		#detail table {
			border-collapse:collapse;
			margin:0 0 15px;
			width:712px;
			border:1px solid #f00;
			}
	
		
			#detail table td {
				padding:5px 10px;
				border:1px solid #f00;
				border-width:0 1px 1px 0;			
				}
				
				
				td.bg, tr.bg2, td.bg2 {
					background-color:#ffebeb;
					}
					
				td.nobottom {
					border-bottom:none !important;
					}
				
				
				#detail table th {
					padding:5px 10px;
					/*background:url(/images/detail/bg-th.jpg) 0 0 repeat-x;*/
					border:1px solid #f00;
					background-color:#fdb8b8;
					border-width:0 1px 1px 0;				
					color:#070000;
					}
			
				#detail table th.bunkatsu, table td.whole {
					width: 115px;

				}	

				#detail table td.whole2 {
				/*	width: 185px; */
					padding: 0 55px;

				}

				#detail table em {
					font-weight:bold;
					color:#fff;
					background-color:#f99;
					margin:0 10px 0 0;
					padding:2px 5px;
					}
					
			
			
			/*	for status table */
			
					
					#detail table td.centro {
						text-align:center;
						font-weight:bold;
						}
	
					#detail table tr.bg {
						background-color:#ffebeb;
						}
	
		/* added yuka 091204 */
   		#detail table td.whole {
	                padding:5px 10px;
                        /*background:url(/images/detail/bg-th.jpg) 0 0 repeat-x;*/
                        border-bottom:1px solid #f00;
						background-color:#fdb8b8;
                        color:#070000;
			font-weight:bold;
                }

/*  [	SECTION =4	Rollover Buttons	]  */
	



/*	
	map of /images/detail/btn-all2.gif
	
		

	|　入会案内　|　配信終了 | ダウンロード blue | ダウンロード red | VIP配信 | 超VIP配信 |

	|	one		 |	two		 |	three			 |	three:hover		| four    |	five	  |
	
	
	
*/

		
	#detail table .icon {
		width:72px;
		background:url(/images/detail/btn-all2.gif) no-repeat;
		height:19px;
		display:block;
		margin:0 auto;
		}
		

		#detail table a.one {	/*	入会案内	*/
			background-position:0;	
			}

		#detail table a.two {	/*	配信終了	*/
			background-position:-72px 0;
			}	

		#detail table a.three {	/*	ダウンロード blue	*/
			background-position:-144px 0;
			}
			
			#detail table a.three:hover {	/*	ダウンロード red	*/
				background-position:-216px 0;
			}	
				
			
		#detail table a.four {	/*	VIP配信	*/
			background-position:-288px 0;
			}	
			
		#detail table a.five {	/*	超VIP配信	*/
			background-position:-360px 0;
			}													
			
			
			
	
					
/*  [	SECTION =5	Detail Left Navigation	]  */	
	
		
		#nav div.lsamp {
			background-color:#f66;
			border:1px solid #f00;
			padding:15px;
			}


		#nav div.lsamp2 {
			background-color:#fcc;
			border:1px solid #f00;
			padding:15px;
			}
		
				
		#nav div.upp {
			padding:0;
			margin:0;
			}
	

#nav div.r2 dl {
	float:left;
	display:block;
	margin:0 40px 0 0;
	width:90px;
	font-size:10px;
	}
	
	
	#nav div.r2 dl.end {
		margin:0;
		}
	
	
	#nav div.r2 ul {
		font-size:12px;
		padding:0;
		margin:0;
		}
		
	
		#nav div.r2 ul li em {
			color:#f93;
			padding:0 10px 0 0;
			font-weight:bold;
			}
			
		
			#nav div.r2 ul li a {
				padding:0 10px 0 0;
				}
				 
				 
			#nav div.r2	p {
				padding:10px 0 10px 120px;
				}
		


/*  [	SECTION =6	User Info	]  */	
			
        #nav div.user_title{
		background-color:#ff0000;
                height:22px;
		padding:5px;
		color:#ffffff;
		font-weight:bold
		}	
						
	#nav div.user {
		background-color:#ffffff;
		padding:0px;
                border:1px solid #000000;
		}
		
		
		#nav div.user dl {
			float:none;
			}	
		
	
			#nav div.user dt {
				float:none;
                                color:#ffffff;
				border-bottom:0px solid #000;
                                background-color: #00ccff;
				padding:5px;
                                height:15px;
                                margin:0 0 5px;	
				font-size:14px;
				font-weight:bold;
				}
			
			
			#nav div.user dd {
                height:15px;
				padding:5px;
				margin:0 0 0px;	
				border-bottom:0px solid #000;			
				}
				
                #nav div.user dd.subtitle {
           		    color:#ffffff;
                    background-color: #00ccff;
                    height:15px;
					font-size:14px;
                    }

                                #nav div.user dd.point{
					padding:5px;
					height:15px;
					border-bottom:0px solid #000000;
					background-color: #e7e7e7;
					}
	
				#nav div.user dd a {
					color:#0000ff;
					}
				
				
				#nav div.user dd.end {
					border:none;
					}
			
			
				#nav div.user dd em {
					font-weight:bold;
					}
					
					
				#nav div.user dd span {
					display:block;
					}
				
				
				#nav div.user dl dd.end a {
					display:block;
					}



	
/*  [	SECTION =7	Newly added D2 bookmark	]  */

/* Added new 10/29/10 for d2 bookmark */


div.bookmarkarea{
	width:100%;
	height:50px;
	line-height:1.5em;
	font-size:10px !important;
	margin:0;
	}
	
	
	div.bookmarkarea div {
		position:relative;	
		display:block;
		border:1px solid #f00;
		padding:5px;
		}
		
		
		
		div.bookmarkarea a img {
			display:block;
			float:left;
			margin:0 10px 0 0;
			}
			
	
	
		div.bookmarkarea a {
			font-size:10px !important;
			color:#00e;
			}
			
			
			div.bookmarkarea .link2 {
				color:#000;
				}
	
	
	div.bookmarkarea div p {
		display:block;
		position:absolute;
		top:14px;
		left:200px;
		border:none;
		}


	div.bookmarkarea div em {
		font-style:normal;
		padding:0 0 0 40px;
		}	
	
	
	.bmleft {
		width:340px;
		display:block;
		float:left;
		margin:0 10px 0 0;
		}
		
		
	.bmright {
		width:340px;
		display:block;
		float:right;
		border:1px solid #f00 !important;
		}
		


.list-linkbm {
	height:15px;
	display:block;
	background:url(../images/bm_btn_list.jpg) 0 0 no-repeat;
	color:#fff !important;
	padding:0 0 2px 20px;
	margin:5px 0 0;
	}	
		
		
	/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */			




/* for newly added d2 review 11/17/2010 */


	
	
	
div.review{
	height:240px !important; 
	width:690px !important;
	margin-top:10px;
	text-align:left;
	overflow:scroll;
	overflow-x: hidden;
	}

div.review div.commentBox{
q	width:590px !important;
	padding:5px;
	float:left;
	background:none !important;
	}
	

.rate_5_0, .rate_4_5, .rate_4_0, .rate_3_5, .rate_3_0, .rate_2_5, .rate_2_0, .rate_1_5, .rate_1_0, .rate_0_5, .rate_0_0{
	height:16px;
	background:url(https://images.d2pass.com/images/review/review.png) no-repeat;
	padding-left:83px;
	display:block;
	float:left;
	}
	

.rate_5_0{ background-position:0 0;}

.rate_4_5{ background-position:0 -21px;}

.rate_4_0{ background-position:0 -42px;}

.rate_3_5{ background-position:0 -62px;}

.rate_3_0{ background-position:0 -83px;}

.rate_2_5{ background-position:0 -103px;}

.rate_2_0{ background-position:0 -122px;}

.rate_1_5{ background-position:0 -142px;}

.rate_1_0{ background-position:0 -162px;}

.rate_0_5{ background-position:0 -181px;}

.rate_0_0{ background-position:0 -201px;}

div.review div.eachComment{
	width:590px !important;
	margin:0 auto;
	padding:10px;
	border-bottom:1px #CCC solid;
	line-height:1.4em;
	clear:both;
	background:none !important;
	color:#000 !important;
	font-size:12px !important;
	}

div.review div.eachComment:last-child{
	border-bottom:none;
	}

.datePost{
	margin-left:15px;
	color:#666;
	}
	
div.like{
	height:20px;
	margin-top:10px;
	padding:5px 5px;
	border-top:1px #CCC dotted;
	line-height:19px;
	font-size:11px;
	}


span.like_btn a{
	width:70px !important;
	height:20px !important;
	display:block !important;
	background:url(https://images.d2pass.com/images/review/review.png) 0 -220px no-repeat !important;
	background-repeat:no-repeat !important;
x	text-indent:23px !important;
	text-indent: -5000px !important;
	text-decoration:none !important;
	color:#666 !important;
	float:left !important;
	
	}

span.like_btn_disabled a:link, span.like_btn_disabled a:visited{
	width:70px;
	height:20px;
	display:block;
	background:url(https://images.d2pass.com/images/review/review.png) 0 -260px no-repeat;
	background-repeat:no-repeat !important;	
	text-indent:23px;
	text-decoration:none;
	color:#999;
	float:left;
	cursor:default;
	}

span.like_btn a:hover{
	background-position: 0 -240px;
	background-repeat:no-repeat !important;	
	}
	
span.countR, span.count{
	float:left;
	background:url(https://images.d2pass.com/images/review/review.png) 0 0 no-repeat;
	background-repeat:no-repeat !important;
	}

span.countR{
	background-position: 0 -280px;
	background-repeat:no-repeat !important;
	width:10px;
	height:20px;
	float:left;
	margin-left:3px;
	}

span.count{
	background-position: right -280px;
	background-repeat:no-repeat !important;	
	height:20px;
	padding:0 40px 0 3px;
	color:#000 !important;
	}
	
/* pagenation */
#pagination{
	margin-top:20px;
	width:720px;
	text-align:center;
	padding:0;
	clear:both;
	}

#pagination a{
	color:#003399;
	background:none repeat scroll 0 0 #E5E5E5;
	border:1px solid #999;
	margin-right:2px;
	padding:3px 6px;
	text-decoration:none;
	}

#pagination a:hover{
	color:#F03;
	background:#EEE;
	border:1px solid #CCC;
	}

/*レビューを書くボタン*/
ul.writeReview{list-style-type:none;}

ul.writeReview li a{
	display:block;
	width:100px;
	height:25px;
	text-indent:-9000px;
	background:url(https://images.d2pass.com/images/review/review.png) 0 -300px no-repeat; /* 黒ボタンの場合 0 -325px */
	}	 



	
#movie-main-l .rate_5_0,
#movie-main-l .rate_4_5,
#movie-main-l .rate_4_0,
#movie-main-l .rate_3_5,
#movie-main-l .rate_3_0,
#movie-main-l .rate_2_5,
#movie-main-l .rate_2_0,
#movie-main-l .rate_1_5,
#movie-main-l .rate_1_0,
#movie-main-l .rate_0_5,
#movie-main-l .rate_0_0{
	color:#000 !important;
	}


/*========================================

DLリミット

========================================*/

#dl-limit-msg {
	border: 3px solid #D40808;
	margin: 20px 0 15px;
	padding: 20px 30px;
	text-align: center;
}

#dl-limit-msg h5 {
	color: #D40808;
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin: 0;
}

#dl-limit-msg p.dl-limit-desc {
	margin: 10px 0 0 0;
	padding: 0;
}

